/*  
Theme Name: Kiwi Asia
Version: 1.0
Description: Child theme based on Canvas
Author: Chris Mole Media
Author URI: http://www.chrismole.co.nz
Template: canvas
*/

@import "../canvas/css/reset.css";
@import "../canvas/style.css";

#top {
    display: none !important;
}

#header #navigation { 
    display: block !important;
    float: left; 
    margin-left: 2%;
    width: auto; 
    clear:none; 
    max-width: 100%; 
    background: none;
}

.header-widget {
    float: right;
    clear: none;
    margin: 12px 0 0 0;
    text-align: right;
}

#loopedSlider {
    position: relative;
    top: -40px !important;
    margin-bottom: -50px;
}
    
#loopedSlider.business-slider .content {
    background: none;
    background: rgba(0, 0, 0, 0);
}

.full-slider #loopedSlider.business-slider .content p {
    font-style: italic !important;
}

.grey {
    padding: 100px 0 100px 0;
}

.white {
    padding: 50px 0 50px 0;
}

.woo-sc-button {
    display: block !important;
    margin: 30px auto 0 auto !important;
    border-radius: 21px !important;
    color: #fff !important;
    box-shadow: 0px 2px 2px rgba(0,0,0,0.2) !important;
    text-transform: none !important;
    padding: 10px 20px !important;
    max-width: 250px;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
    height: auto;
    padding: 0;
    border: 0;
    background: none;
    background: rgba(255, 255, 255, 0);
}

img.alignleft {
    margin-right: 75px !important;
}

img.alignright {
    margin-left: 75px !important;
}

.circularImage {
    width: 250px;
    height: 250px;
    border-radius: 125px;
}

.circularImage1 {
    width: 300px;
    height: 300px;
    border-radius: 150px;
}

ul.left {
    float: left;
    width: 49%;
    clear: none;
    padding-left: 1%;
    list-style-type: circle;
}

ul.right {
    float: right;
    width: 49%;
    clear: none;
    padding-left: 0;
    list-style-type: circle;
}

.entry-title {
    margin-bottom: 40px !important;
}

.wpcf7 textarea {
    height: 90px;
}

.wpcf7 input,
.wpcf7 textarea {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.wpcf7 input.wpcf7-submit {
    display: block !important;
    border-radius: 21px !important;
    color: #fff !important;
    box-shadow: 0px 2px 2px rgba(0,0,0,0.2) !important;
    text-transform: none !important;
    padding: 10px 20px !important;
    width: 200px;
}

@media only screen and (max-width: 960px) {

    #loopedSlider .slides {
        overflow: visible !important;
        min-height: 280px !important;
    }

    #loopedSlider.business-slider img.woo-image {
        height: 280px;
    }
}

@media only screen and (max-width: 767px) {

    #header #navigation { 
        display: none !important;
    }

    #logo {
        position: absolute;
        top: 10px;
    }

    #top {
        display: block !important;
        position: absolute;
        top: 70px;
        z-index: 999;
    }

    .nav-toggle {
        display: none !important;
    }

    .top-menu {
        display: none !important;
    }

    ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
        background: none;
        color: #000 !important;
    }

    #loopedSlider {
        margin-top: 250px;
    }

    #loopedSlider.business-slider .content h2,
    #loopedSlider.business-slider .content p {
        color: #000 !important;
    }

    #loopedSlider.business-slider img.woo-image {
        height: auto;
    }

    #content {
        margin-top: 200px;
    }

    .home #content {
        margin-top: 0;
    }

}

@media only screen and (max-width: 600px) {

    img.alignleft,
    img.alignright {
        float: none;
        margin-left: auto !important;
        margin-right: auto !important;
        display: block; 
    }

    ul.left {
        float: none;
        width: 100%;
        clear: both;
    }

    ul.right {
        float: none;
        width: 100%;
        clear: both;
    }
}

@media only screen and (max-width: 600px) {

    #loopedSlider.business-slider .content h2 {
        font-size: 48px !important;
    }

    #loopedSlider.business-slider .content p {
        font-size: 24px !important;
    }

    .wpcf7 input,
    .wpcf7 textarea {
        max-width: 95%;
    }
}